# Uses of Class
org.eclipse.ui.views.markers.internal.TableComparator

Packages that use TableComparator
Package
Description
org.eclipse.ui.views.markers.internal

## Uses of TableComparator in org.eclipse.ui.views.markers.internal

Methods in org.eclipse.ui.views.markers.internal that return TableComparator
Modifier and Type
Method
Description
`TableComparator`
MarkerSupportRegistry.`getSorterFor(String type)`
Return the TableSorter that corresponds to type.
Methods in org.eclipse.ui.views.markers.internal with parameters of type TableComparator
Modifier and Type
Method
Description
`int`
TableComparator.`compare(TableComparator o1, TableComparator o2)`
Constructors in org.eclipse.ui.views.markers.internal with parameters of type TableComparator
Modifier
Constructor
Description
``
`TableComparator(TableComparator other)`